.RequestForm{
    background-color: #FFFFFF;
    width: 100%;
    height: 750px;
    display: flex;
    padding-left: 11%;
    position: relative;
    top: -67px;
    z-index: 800;
}
.Image{
    width: 40%;
    margin-top: 44px;
}
.Heading{
    color:#565656;
    width: 241px;
    height: 56px;
    font-style: normal;
    font-weight: 500;
    font-size: 38px;
    line-height: 56px;
    color: #565656;
}
.P{
    width: 620px;
    left: 730px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #565656;
}
.Partners{
    display: inline;
    width: 87px;
    height: 56px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-right: 80px;
}
.BusinessPartner{
    width: 123px;
    height: 56px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-right: 30px;
}
.DeliveryPartner {
    width: 123px;
    height: 56px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-left: 40px;
    margin-right: 40px;
}
.FormEl{
    margin-top: 80px;
}
.Fillform{
    display: block;
}
.pName{
    width: 120px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
}
.pNameInp{
    margin-top: 17px;
    width: 416px;
    height: 52px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    margin-left: 7%;
}
.ch{
    display: flex;
}
.Vehicle{
    display: block;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    width: 17%;
    margin-top: 2%;
}
.VType{
    margin-top: 17px;
    width: 416px;
    height: 52px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    margin-left: 7%;
    display: block;
}
.City{
    display: block;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-top: 2%;
}
.CityInp{
    margin-top: 17px;
    width: 416px;
    height: 52px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    margin-left: 116px;
}
.Phone{
    display: block;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-top: 2%;
}
.PhoneInp{
    margin-top: 17px;
    width: 416px;
    height: 52px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    margin-left: 5.5%;
}
.SendRequest{
    color: #FFFFFF;
    width: 416px;
    height: 52px;    
    background: #2A52A0;
    border-radius: 25px;
    margin-left: 130px;
    margin-top: 47px;
    outline: none;
}
@media only screen and (max-width: 1440px){
    .SendRequest{
        width: 70%;
    }   
}
@media only screen and (max-width: 1280px){
    .SendRequest{
        width: 40%;
    }
    .Image img{
        width: 100%;
        margin-left: -7%;
    }
    .Heading{
        font-size: 200%;
    }
    .P{
        width: 80%;
        font-size: 100%;
    }
    .Partners, .BusinessPartner, .DeliveryPartner, .pName,.Vehicle, .City, .Phone{
        font-size: 80%;
    }
    .BusinessPartner, .DeliveryPartner{
        margin-right: 3%;
    }
    .Fillform input, .Fillform select{
        width: 40%;
    }

    .VType{
        margin-left: -1%;
    }
    .CityInp{
        margin-left: 13.1%;
    }
}
@media only screen and (max-width: 1025px){
    .CityInp{
        margin-left: 13.3%;
    }
}
@media only screen and (max-width: 480px){
    .Image{
        display: none;
    }
    .Heading{
        width: 50%;
        height: 33px;
        font-size: 140%;
        margin-bottom: 15px;
    }
    .P{
        font-size: 90%;
    }
    .Partners, .pName, .Vehicle, .City, .Phone{
        display: none;
    }
    .Fillform input, .Fillform select{
        width: 92%;
        margin: 0 auto;
        margin-left: -5px;
        margin-bottom: 4%;
    }
    .RequestForm{
        padding: 0;
        padding-left: 5%;
    }
    .SendRequest{
        width: 90%;
        margin-left: 0;
    }
}